.copyright {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	background-color: b46d01;
	color: #CCCCCC;
	height:8px;
}
.box {
	margin: 1px;
	padding: 1px;
	width: 481px;
	border: thin solid ##ececec;
}
.flashline {
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #ececec;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #b46d01;
	border-bottom-color: #b46d01;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	background-repeat: no-repeat;
	vertical-align: bottom;
	height: 5px;
}
.icrisatexpansion {
	font-family: Review;
	font-size: 20px;
	font-style: normal;
	font-weight: 100;
	color: #05984a;
}
.headerlinks {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration:none;
}
.headerlinks A {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration:none;
}
.newheadingtop
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    MARGIN: 0pt 0in 0pt 0pt;
    COLOR: #006633;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}
.newheadingtopgreen
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 24px;
    MARGIN: 0pt 0in 0pt 0pt;
    COLOR: #006633;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}
.newheadingtopwhite
{
    FONT-WEIGHT:bold;
    FONT-SIZE: 18px;
    MARGIN: 0pt 0in 0pt 0pt;
    COLOR: #fff;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}

.newheadingtopwhite span
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    MARGIN: 0pt 0in 0pt 0pt;
    COLOR: #fff;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}
.newheadingtopwhite a
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    MARGIN: 0pt 0in 0pt 0pt;
	text-decoration:none;
    COLOR: #fff;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    
}
.newheadingtopwhite ahover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    MARGIN: 0pt 0in 0pt 0pt;
	text-decoration:none;
    COLOR:#800000;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    
}
.headerlinks A:hover {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: brown;
	text-decoration:none;
}
.headerlinkwhite {
	color: rgb(255, 255, 255); font-family: Verdana; font-size: 11px; font-style: normal; font-weight: normal; text-decoration: none;
}
.headerlinkwhite a {
	color: rgb(255, 255, 255); font-family: Verdana; font-size: 11px; font-style: normal; font-weight: normal; text-decoration: none;
}
.headerlinkwhite a:hover {
	color: brown; font-family: Verdana; font-size: 11px; font-style: normal; font-weight: normal; text-decoration: none;
}
.greentextbold {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #05984a;
}
.featuretext {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #878383;
	text-decoration:none;
	background-repeat: no-repeat;
}
.featuretext A {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #878383;
	text-decoration:none;
	background-repeat: no-repeat;
}
.pressrelease {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #991f23;
	background-repeat: no-repeat;
	text-align: right;
}
.more {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #b46d01;
	background-repeat: no-repeat;
	text-align: left;
}
.pagelocationband {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: lighter;
	color: #000000;
	background-color: #ECECEC;
}
.texttitle {
	font-family: Verdana;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	line-height:20px;
	color: #135c2f;
}
.texttitlenb {
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-weight:normal;
	color: #B56D01;
}
.texttitleNew {
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	color: #991f23;
}
.headingtext {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bolder;
	color: #6F9447;
	text-decoration:none;
}
.headingtext A {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bolder;
	color: #6F9447;
	text-decoration:none
}
.subheadlevel1 {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	font-style: normal;
}
.subheadinglevel2 {
	font-family: Verdana;
	font-size: 13px;
	text-decoration:none;
}
.subheadinlevel2 {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration:none;
}
.subheadlevel3 {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #999999;
}
.bulletpointlevel1 {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	list-style-position: outside;
}
.bulletpointlevel2 {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
}
.bulletpointlevel3 {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
}
.captionstyle {
	font-family: Verdana;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #666666;
}
.captionstyleregular {
	font-family: Verdana;
	font-size: 11px;
	font-style:normal;
	font-weight: normal;
	color: #666666;
}
.regulartext {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	}
.regulartextbold {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	font-weight:bold;	
	color: #000000;
	}
.regularwhitetxtbld {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	font-weight:bold;	
	color: #FFFFFF;
	text-decoration:none;
	}
.regularwhitetxtbld A {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	font-weight:bold;	
	color: #FFFFFF;
	text-decoration:none;
	}
.regulartextboldhead {
	font-family: Verdana;
	font-size: 15px;
	font-style: normal;
	font-weight:bold;	
	color: #000000;
	}
.regulartext A {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #006699;
	text-decoration:none
	}
.regulartextbold A {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	font-weight:bold;	
	color: #006699;
	text-decoration:none;
	}
.regulartext A:hover {
	color: blue;
	font-weight: normal;
	}
.regulartextbold A:hover {
	color: blue;
	}
.regularwhitetxtbld A:hover {
	color: white;
	}

li.regulartext {
	font-family: Verdana;
	MARGIN: 13pt 0in 0pt 0pt;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	}
.menutext {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #4c504f;
}
#divabout{
width:355px;
height:410px;
background-color:#d1d0d0;
border: 0px ;
}
.newlinks
{
    margin-left:0px;
	list-style-image:url(Images/sub-bullet.jpg);
	PADDING-BOTTOM: 1px;
}
.links
{
    margin-left:0px;
	list-style-image:url(Images/bullet-empty.gif);
	PADDING-BOTTOM: 1px;
	
}
.categorylinks
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px auto 0px 4px;
	PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
.categorylinks LI
{
    PADDING-BOTTOM: 1px
}
.categorylinks ul LI
{
	margin-left:11px;
	PADDING-BOTTOM: 1px;
}
.categorylinks ul li ul
{
	margin-left:6px;	
    PADDING-BOTTOM: 1px;
}
.categorylinks LI A
{
    PADDING-RIGHT: 1px;
    DISPLAY: block;
    PADDING-LEFT: 1px;
	font-family: Verdana;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 3px;
    MARGIN-LEFT: -3px;
    COLOR: #4c504f;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #ffffff 1px solid;
    TEXT-DECORATION: none
}
.categorylinks A:visited
{
    COLOR: #4c504f;
}
.categorylinks A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BACKGROUND: #c8c7c7;
	display:block;
    COLOR: #4c504f;
    TEXT-DECORATION: none
}
.emaillinks {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #006699;
	text-decoration: none;
}
.smalltext {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-decoration:none;
}
.smalltext A {
	font-family: Verdana;
	font-size: 11px;
	color: #006699;		
	font-weight: normal;
	text-decoration:none;
}
.smalltext A:hover {
	color:blue;	
}
.locatoricon {
	background-image: url(Images/locator.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
}
.tablebackround {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	background-color: #ECECEC;
	font-weight: normal;
	text-decoration:none;
}
.tablebackround A {
	font-family: Verdana;
	font-size: 11px;
	color: #006699;
	background-color: #ECECEC;
	font-weight: normal;
	text-decoration:none;
}
.tablebackround A:hover {
	color: blue;
}
.tablebackground1 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #4c504f;
	background-color: #b8b9b9;
	
}
.tablebackground1 a {
	color: rgb(0, 102, 153); font-family: Verdana; font-size: 12px; font-weight: normal; text-decoration: none; background-color: rgb(184, 185, 185);
}
.tablebackground2 {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color: #ececec;
	border: 1px solid #b8b9b9;
	left: 2px;
	
}
.menubarbackground {
	background-color: #b46d01;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.menubackgroundlight {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #c99d5a;
}
body {
	font: 10px Georgia, Verdana;
}
.collapsable {
	padding: 5px;

}
.headingtextbold {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	font-weight:bold;
	color: #735933;
}
.captiontext {
	font-family: Verdana;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
}
.right {
	text-align: right;
	padding: 2px;
	float: right;
	width: 300px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 1px;
	margin-left: 7px;
	border: 0px solid #000000;
}
.left {
	text-align: left;
	padding: 2px;
	float: left;
	width: 300px;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 4px;
	border: 0px solid #000000;
}
.center {
	text-align: center;
	padding: 2px;
	float:center;
	width: 700px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 1px;
	margin-left: 0px;
	border: 0px solid #000000;
}
.flyer {
	font-family:"Franklin Gothic Book";
	font-size: 18px;
	font-style: normal;
	color: #808285;
	line-height:26px;
	list-style-type:armenian;

	}
.flyerTitle {
	font-family:"Franklin Gothic Demi Cond";
	font-size: 24px;
	color: #00693e;
	letter-spacing:1PX;
			
	}
	
.flyerBlackTitleidctext {
	font-family:"Verdana";
	font-size: 18px;
	font-weight:bold;
	letter-spacing:1PX;
	
}
.flyertextTitleIDC {
	font-family:"Verdana";
	font-size: 22px;
	color: #00693e;
	letter-spacing:1PX;
			
	}
.flyerTitleidc {
	font-family:"Verdana";
	font-size: 24px;
	font-weight:bold;
	color: #00693e;
	letter-spacing:1px;
	text-align:right;
	text-transform:uppercase;
			
	}
.flyerTitleidcblack {
	font-family:"Verdana";
	font-size: 24px;
	font-weight:bold;
	letter-spacing:1px;
	text-align:right;
	text-transform:uppercase;
	text-transform:uppercase;
	}
.flyerregularidc{
	font-family:"Verdana";
	font-size: 18px;
	font-weight:bold;
	font-style: normal;	
	color: #414042;	
	text-align:right;
	text-transform:uppercase;
	}
	
.flyerregulartextidc{
	font-family:"Verdana";
	font-size: 18px;
	font-weight:bold;
	font-style: normal;	
	color: #414042;	
	text-align:left;
	text-transform:uppercase;
	}
.flyerregular{
	font-family:"Franklin Gothic Book";
	font-size: 16px;
	font-style: normal;
	
	color: #414042;	
	}

.flyerregulartext {
	font-family:"Franklin Gothic Book";
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color:#4E4E4E;
	text-decoration:none;
	}
.flyerregulartext a {
	font-family:"Franklin Gothic Book";
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color:#4E4E4E;
	text-decoration:none;
	}	
.flyerregulartext a:hover {
	font-family:"Franklin Gothic Book";
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color:#991f23;
	text-decoration:none;
	}	

.flyerBlackTitle {
	font-family:"Franklin Gothic Demi Cond";
	font-size: 24px;
	font-style: normal;
	color: #414042;
	
	letter-spacing:1PX;
	
	
}
.flyersubTitle {
	font-family:"Franklin Gothic Demi Cond";
	font-size: 30px;
	font-style: normal;
	font-weight:400;
	color: #808285;
	font-weight:lighter;
	letter-spacing:1PX;
		
}
.flyersubregular {
	font-family:"Franklin Gothic Book";
	font-size: 19px;
	font-style: normal;
	color:#030303;
		
}
.idcimage{
	background-image:url(idc/idc-partners.jpg);
	height:777px;
}
.idc1 {
	position:absolute;
	top: 275px;
	left: 802px;
}
.idc2 {
	position:absolute;
	top: 319px;
	left: 805px;
}
.idc3 {
	position:absolute;
	top: 364px;
	left: 803px;
}
